### Method

# Malcontent AppFilter is_enabled

since: 0.7.0

#### Declaration [src]

    gboolean
    mct_app_filter_is_enabled (
      MctAppFilter* filter
    )

#### Description [src]

Check whether the app filter is enabled and is going to impose at least one restriction on the user.

This gives a high level view of whether app filter parental controls are ‘enabled’ for the given user.

Available since: 0.7.0

#### Return value

Type: `gboolean`

True if the app filter contains at least one non-default value, false if it’s entirely default.